bzjeurd
Contributor
Contributor

Microsoft and VI3 plugins

Jump to solution

Hello,

Where I could download the Microsoft and VI3.0 plugins compatible with vCO 4.0 ?

Thank you very much.

Regards.

Bz

0 Kudos
1 Solution

Accepted Solutions
admin
Immortal
Immortal

We are not longer supporting the VI 3.0 plugin for vCO 4.0. There is, however, a VI 3.5 plugin is located in the $vco_root/extras/plugins directory. You can install it with the web configurator or copy/move it to the $vco_root/app-server/server/vmo/plugins directory (don't forget to restart the server).

I hope this helps.

Sia

View solution in original post

0 Kudos
2 Replies
admin
Immortal
Immortal

We are not longer supporting the VI 3.0 plugin for vCO 4.0. There is, however, a VI 3.5 plugin is located in the $vco_root/extras/plugins directory. You can install it with the web configurator or copy/move it to the $vco_root/app-server/server/vmo/plugins directory (don't forget to restart the server).

I hope this helps.

Sia

View solution in original post

0 Kudos
bzjeurd
Contributor
Contributor

Ok.

Thank you for this answer.

What a pity, the vCO documentation is already obsolete ! Smiley Happy)

Bz.

0 Kudos